
A.N.I. LOGISTICS, LTD. - Project progress work #3148

Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

[Installation&On-site support]

09 Dec 2025 08:50 - Siriwilai Chaiwattanaphon

Status: New Start date: 10 Sep 2025

Priority: Normal Due date: 15 Dec 2025

Assignee: Kittisak Isarapongporn % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 09 Dec 2025 08:50 - Siriwilai Chaiwattanaphon

- Due date set to 15 Dec 2025

#2 - 09 Dec 2025 08:51 - Siriwilai Chaiwattanaphon

- Subject changed from [Installation&On-site support] Installation to [Installation&On-site support]
